playMaker

Author Topic: Errors after importing Animator Proxy [SOLVED]  (Read 89 times)

jeremiespoken

  • Playmaker Newbie
  • *
  • Posts: 4
    • View Profile
Errors after importing Animator Proxy [SOLVED]
« on: September 13, 2017, 08:45:39 PM »
Hi all I was trying to use Unity's mecanim features and that I needed to import the Animator proxy add-on. After installing it I encountered a bunch of errors about obsolete API's(attached screenshot). Any tips on how to solve this?
« Last Edit: September 14, 2017, 08:56:09 AM by Alex Chouls »

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 12351
  • Official Playmaker Support
    • View Profile
Re: Errors after importing Animator Proxy
« Reply #1 on: September 14, 2017, 12:23:36 AM »
Hi,

 you don't need this proxies anymore with the latest version of PlayMaker, it has all the necessary actions featured already.

 Bye,

 Jean

jeremiespoken

  • Playmaker Newbie
  • *
  • Posts: 4
    • View Profile
Re: Errors after importing Animator Proxy [SOLVED]
« Reply #2 on: September 14, 2017, 11:52:58 AM »
Thanks you! I initially was trying to use the animation Play actions and didn't see that there is a whole animator section in there.